several_experiments;
y = [sn.times{1:end}];
%y = mean(y)
x = sn.fileLengthNum;
x = repmat(sn.fileLengthNum,1,9)';
y=y(:);
x=x(:);
sampi = find(y<4.1);
x = x(sampi);
y = y(sampi);
figure(2);
clf
plot(x,y,'.');
[poly,delta,r2] = linfit(x,y,0.95)
[mp,ms] = polyfit(x,y,1);
hold on;
plot(x, polyval(mp,x),'r-');
